How to install libpotrace-dev on Debian 9 (Stretch)